.topImage {
    width: 100%;
}

.topImage img {
    width: 100%;
}

.topImage .head {
    font-size: 240px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0.025em;
    text-align: left;
    color: white;
    text-transform: uppercase;
    font-weight: 300;
}

.bWrap {
    max-width: 1322px;
    margin: 0 auto;
}

.bWrap2 {
    max-width: 1379px;
    margin: 0 auto;
}


.imgList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.imgList > a {
    width: calc(50% - 10px);
    margin-bottom: 20px;
    display: inline-block;
}
.imgList > a img {
    display: inline-block;
    width: 100%;
}

.imgList.r3 > a {
    width: calc(33.33% - (10px * 3 / 2));

}

.imgList.r0 > a {
    width: calc(100%);

}


.bordersBlock {
    border-top: 1px #D4D4D4 solid;
    border-bottom: 1px #D4D4D4 solid;
    padding: 60px 0;
    margin-top: 100px;
    margin-bottom: 100px;
}
.txt {
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: -0.015em;
    text-align: center;
}

.txt b {
    font-weight: bold;
}



@media (max-width: 640px) {

    .txt {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: -0.015em;
        text-align: center;

    }

    .bWrap { 
        max-width: calc(100% - 40px);
    }

    .bordersBlock {
        padding-top: 22px;
        padding-bottom: 22px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .imgList > a { 
        width: calc(50% - 3px);
        margin-bottom: 3px;
    }

    .imgList.r3 > a {
        width: calc(33.33% - (3px * 3 / 2));
    
    }

}